@charset "Shift_JIS";


body{
	margin:0;
	padding:0;
	font-size:13px;
	color:#666666;
	line-height: 160%;
	text-align:center;
}

dl,dt,dd{
	margin:0;
	padding:0;
	font-size:13px;
	color:#666666;
	line-height: 160%;
}
img{
	border:none;
}
a{
	color:#003366;
	text-decoration:underline;
}
a:hover{
	color:#0099FF;
	text-decoration:underline;
}
a img{
	border:none;
}
h2{
	padding:0;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
h3{
	margin:10px 0;
	padding:0;
}
/* ヘッダー（トップ・中ページ共通）
-------------------------------------------------------------------- */
#base{
	width: 100%;
	margin: 0 auto;
	background-image: url(../img/common/bg_base.gif);
	background-repeat: no-repeat;
	background-attachment: fixed;
	position: relative;
}
#basein{
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;

}
#header{
	width: 900px;
	margin: 0 auto;
	background-image:url(../img/base/hlogo_bg.jpg);
	background-repeat: no-repeat;
	text-align:left;
	padding:20px 0 0px 0;
}
h1{
	width:120px;
	margin:0;
	float:left;
}
#hinfo {
	float: right;
	text-align: right;
}
#hmenu {
	padding: 17px 0 0 0;
	margin: 0px;
	clear: both;
/* 回り込み */
display:inline-table;
height:1%;
display:block;

}
#hmenu:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
#hmenu ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#hmenu li {
	margin: 0px;
	padding: 0px;
	float: left;
}
/* メイン枠
-------------------------------------------------------------------- */
#main{
	width: 900px;
	clear: both;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0;
}
/* フッター
-------------------------------------------------------------------- */
#footer{
	clear:both;
	font-size:12px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #999999;
	text-align: right;
	padding: 10px 0 0 0;
}

/* 共通
|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
============================================================= */
.clear{
	clear:both;
}
.nosp{
	margin:0;
	padding:0;
}
.pagetop{
	clear:both;
	text-align:right;
	padding:10px 0 0 0;
	font-size:80%;
}
.text_center {
	text-align: center;
	padding: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.text_right {
	text-align: right;
	margin: 5px;
	padding: 0px;
}
.text_left {
	text-align: left;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.btn_center {
	text-align: center;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
}
/* フォント
-------------------------------------------------------------------- */
.fontbig{
	font-size:120%;
}
.fontsmall{
	font-size:10px;
}
.fontred{
	color:#CC0000;
}
.fontblue{
	color:#006699;
}
.fontpurple{
	color:#660033;
}
/* トップページ
|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
============================================================= */
.toplink {
	margin: 0px;
	padding: 0;
	clear:both;
/* 回り込み */
display:inline-table;
height:1%;
display:block;
}
.toplink:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
.toplink .toplinkl {
	float: left;
	width: 430px;
}
.toplink .toplinkr {
	float: right;
	width: 430px;
}

.toplink-led {
	padding: 15px 0 20px 0;
}

#news {
	text-align: left;
	padding-bottom: 20px;
	}
	#newsbox {
		scrollbar-face-color:#a3c2e0;
		scrollbar-track-color:#d1ecef;
		scrollbar-arrow-color:#FFFFFF;
		scrollbar-3dlight-color:#d1ecef;
		scrollbar-highlight-color:#a3c2e0;
		scrollbar-shadow-color:#a3c2e0;
		scrollbar-darkshadow-color:#d1ecef;
		overflow: auto;
		height:170px;
		margin-bottom: 5px;
		}
	#news dl {
		list-style-type:none;
		margin: 10px 5px 3px;
		float: left;
		width: 425px;
		}
		#news dt {
			background-image:url(../img/common/icon_red.gif);
			background-position:5px 10px;
			background-repeat: no-repeat;
			float:left;
			width: 60px;
			padding: 6px 10px 6px 23px;
			margin: 0px 0px 0px;
			/*border-top: dotted 1px #CCC;*/
			}
		#news dd {
			margin: 0px;
			padding: 6px 0px 6px 6px;
			overflow: hidden;
			zoom: 1;
			/*border-top: dotted 1px #CCC;*/
			}
			#news dd ul {
				margin: 0px;
				padding-left: 0px;
				}
			#news dd li {margin-left: 15px;}
			
	

dl.topnews {
	overflow:auto;
	height:110px;
	list-style-type:none;
	scrollbar-face-color:#a3c2e0;
	scrollbar-track-color:#d1ecef;
	scrollbar-arrow-color:#FFFFFF;
	scrollbar-3dlight-color:#d1ecef;
	scrollbar-highlight-color:#a3c2e0;
	scrollbar-shadow-color:#a3c2e0;
	scrollbar-darkshadow-color:#d1ecef;
	font-size: 14px;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 3px;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 2px;
}
.topnews dt{
	background-image:url(../img/common/icon_red.gif);
	background-position:5px center;
	background-repeat: no-repeat;
	float:left;
	border-bottom:1px #cccccc dashed;
	padding-top: 6px;
	padding-right: 10;
	padding-bottom: 6px;
	padding-left: 23px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.topnews dd{
	border-bottom:1px #cccccc dashed;
	text-align: left;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


/*　追加分　*/
/* 中ページメイン枠
-------------------------------------------------------------------- */
#in_main{
	width: 900px;
	clear: both;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0;
	text-align: left;
}

/*　会社概要ページ用　*/
#in_main .main_company {
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
}
#in_main .main_company table{
	font-size:13px;
	color:#666666;
	line-height: 160%;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 98%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}#in_main .main_company th {
	margin: 0px;
	padding: 10px;
	width: 200px;
	text-align: left;
	background-color: #EAEAEA;
	border-bottom-width: 1px;
	border-left-width: 3px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #A6A6A6;
	border-left-color: #A6A6A6;
	vertical-align: top;
}
#in_main .main_company td {
	font-size: 12px;
	color: #666666;
	text-align: left;
	margin: 0px;
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #A6A6A6;
}
#in_main .main_company .main_company_text {
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}
.main_company_text  dl {
	padding:0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	}
.main_company_text  dt {
	padding:3px;
	margin: 0px;
	display: block;
	float: left;
	width: 190px;
	font-weight: bold;
	color: #666600;
	}
.main_company_text  dd {
	padding:3px;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 200px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	}

/*　お問合せページ用　*/
#in_main .main_contact {
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
}
#in_main .main_contact table{
	font-size:13px;
	color:#666666;
	line-height: 160%;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 98%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}#in_main .main_contact th {
	margin: 0px;
	padding: 10px;
	width: 200px;
	text-align: left;
	background-color: #EAEAEA;
	border-bottom-width: 1px;
	border-left-width: 3px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #A6A6A6;
	border-left-color: #A6A6A6;
	vertical-align: top;
}
#in_main .main_contact td {
	font-size: 12px;
	color: #666666;
	text-align: left;
	margin: 0px;
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #A6A6A6;
}
#in_main .main_contact .main_contact_text {
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}


/*　fujiyama-LEDページ用　*/
#in_main .main_fj-led {
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
}
#in_main .main_fj-led .main_fj-led_text {
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.main_fj-led_note {
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	border: 1px dashed #666666;
	background-color: #F6F6F6;
}
#in_main .main_fj-led table{
	font-size:13px;
	color:#666666;
	line-height: 160%;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 98%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}#in_main .main_fj-led th {
	margin: 0px;
	padding: 10px;
	text-align: left;
	background-color: #EAEAEA;
	border-bottom-width: 1px;
	border-left-width: 3px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #A6A6A6;
	border-left-color: #A6A6A6;
	vertical-align: top;
}
#in_main .main_fj-led td {
	font-size: 12px;
	color: #666666;
	text-align: left;
	margin: 0px;
	padding: 10px;
	}
	.fj-led_line {
		border-bottom-width: 1px;
		border-bottom-style: dashed;
		border-bottom-color: #A6A6A6;
		}
	.fj-led_vertical {
		border-left-width: 1px;
		border-left-style: dashed;
		border-left-color: #A6A6A6;
		}
	.fj-led_line02 {
		border-bottom-width: 1px;
		border-bottom-style: dashed;
		border-bottom-color: #A6A6A6;
		border-left-width: 1px;
		border-left-style: dashed;
		border-left-color: #A6A6A6;
		}




/*　リンクページ用　*/
#in_main .main_link {
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
}
#in_main .main_link table{
	font-size:13px;
	color:#666666;
	line-height: 160%;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 98%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#in_main .main_link th {
	margin: 0px;
	padding: 10px;
	width: 300px;
	text-align: left;
	background-color: #EAEAEA;
	border-bottom-width: 1px;
	border-left-width: 3px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #A6A6A6;
	border-left-color: #A6A6A6;
	vertical-align: top;
}
#in_main .main_link td {
	font-size: 12px;
	color: #666666;
	text-align: left;
	margin: 0px;
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #A6A6A6;
}



/*　業務案内ページ用　*/
#in_main .main_contents {
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
}

#in_main .main_contents .main_contents_text {
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
}


/*　その他紹介ページ用　*/
#in_main .main_sub {
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
}

#in_main .main_sub table {
	text-align: center;
	margin-bottom: 50px;
}

#in_main .main_sub table tr td img.m_right {
	margin-right: 8px;
}

#in_main .main_sub .main_sub_text {
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
}
#in_main .main_sub .main_sub_text table{
	font-size:13px;
	color:#666666;
	line-height: 160%;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 98%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#in_main .main_sub .main_sub_text th {
	margin: 0px;
	padding: 10px;
	width: 200px;
	text-align: left;
	background-color: #EAEAEA;
	border-bottom-width: 1px;
	border-left-width: 3px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #A6A6A6;
	border-left-color: #A6A6A6;
	vertical-align: top;
}
#in_main .main_sub .main_sub_text td {
	font-size: 12px;
	color: #666666;
	text-align: left;
	margin: 0px;
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #A6A6A6;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #A6A6A6;
}
.main_sub_text .midashi {
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #009999;
}
.font_redwaku {
	color: #990000;
	padding: 10px;
	margin-top: 20px;
	margin-bottom: 20px;
	border: 1px dashed #990000;
}

/*　商品一覧　*/
.main_item {
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 30px;
	padding-left: 20px;
	margin: 0px;
}.main_item h3 {
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #0CA648;
	background-image: url(../img/01itemlist/01itemlist_pt.jpg);
	background-repeat: no-repeat;
	background-position: left;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 50px;
}
.main_item .main_item_left {
	padding: 5px;
	width: 260px;
	float: left;
}
.main_item .main_item_left p {
	text-align: center;
	padding: 5px 0 0 0;
	margin:0;
	color:#F30;
}
.main_item .main_item_right {
	padding: 5px;
	margin-left: 300px;
}
.main_item .main_item_right table{
	font-size:13px;
	color:#666666;
	line-height: 160%;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.main_item .main_item_right th {
	margin: 0px;
	padding: 5px;
	width: 100px;
	text-align: left;
	background-color: #EAEAEA;
	border-bottom-width: 1px;
	border-left-width: 3px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #A6A6A6;
	border-left-color: #A6A6A6;
	vertical-align: top;
}
.main_item .main_item_right td {
	font-size: 12px;
	color: #666666;
	text-align: left;
	margin: 0px;
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #A6A6A6;
	width: 130px;
}


/*　特定商取引に関する法律の表示ページ用　*/
.main_pp {
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
}
.main_pp table{
	font-size:13px;
	color:#666666;
	line-height: 160%;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 98%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.main_pp th {
	margin: 0px;
	padding: 10px;
	width: 300px;
	text-align: left;
	background-color: #EAEAEA;
	border-bottom-width: 1px;
	border-left-width: 3px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #A6A6A6;
	border-left-color: #A6A6A6;
	vertical-align: top;
}
.main_pp td {
	font-size: 12px;
	color: #666666;
	text-align: left;
	margin: 0px;
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #A6A6A6;
}





/*　ニュースページ用　*/
#in_main #main_news {
	padding: 0px;
	margin-right: 30px;
	margin-left: 30px;
	margin-bottom: 50px;
}
#in_main #main_news .news_title {
	font-size: 14px;
	color: #663300;
	border-bottom-width: 1px;
	border-left-width: 5px;
	border-bottom-style: dashed;
	border-left-style: solid;
	border-bottom-color: #996600;
	border-left-color: #996600;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#in_main #main_news #news_text {
	padding: 20px;
}
#in_main #main_news #news_text .news_left {
	padding: 5px;
	width: 310px;
	float: left;
}
#in_main #main_news #news_text .news_right {
	padding: 5px;
	margin-left: 320px;
}
dl.newslist {
	list-style-type:none;
	font-size: 14px;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 3px;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 2px;
}
.newslist dt{
	background-image:url(../img/common/icon_red.gif);
	background-position:5px center;
	background-repeat: no-repeat;
	float:left;
	width: 60px;
	/*border-bottom:1px #cccccc dashed;*/
	padding-top: 6px;
	padding-right: 10;
	padding-bottom: 6px;
	padding-left: 23px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.newslist dd{
	/*border-bottom:1px #cccccc dashed;*/
	text-align: left;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	overflow: hidden;
	zoom: 1;
}


/* PAGE TOP（スクロール追従メニュー）
-------------------------------------------------------------------- */
#base #sidebar {
	position: absolute;
	right: 4%;
	top: 210px;
	}


/* スーパーラジエントヒーター
-------------------------------------------------------------------- */
dl#rhdl {
	margin: 0px;
	padding-bottom: 20px;
	overflow: hidden;
	}
	dl#rhdl dt {
		width: 420px;
		float: left;
		}
	dl#rhdl dd {overflow: hidden;}

/* お知らせ
-------------------------------------------------------------------- */
.oshirase {
	margin-top: 20px;
	padding: 15px;
	border: double 3px #FF0000;
	background-color: #FFEEEE;
	}

/* カルチャーパーク
-------------------------------------------------------------------- */

.culturepark-cap {
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	color: #000;
}
